@charset "UTF-8";

/* reset */
html, body, div, applet, object, iframe, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, strike, tt, var, u, i, center, dl, ol, ul, fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,li,img,table,th,td,dl,dt,dd{
	margin:0px;
	padding:0px;
}
address,caption,cite,code,dfn,var {font-style: normal;}
table {border-collapse: collapse;border-spacing: 0;}
caption,th {text-align: left;}
object, embed {vertical-align: top;}
img,abbr,acronym,fieldset {border: 0;}
*:where(:not(iframe, canvas, img, svg, video):not(svg *)){
  all: unset;
  display: revert;
}
li {list-style-type: none;}
*, *::before, *::after{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* base
----------------------------------------*/
html {
  overflow: auto;
  font-size: .625rem;
}
body {/* */
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  margin: 0;
  text-align: justify;
  line-break: strict;
  overflow-wrap: break-word;
  word-wrap: break-word;/* */
  width: 100%;
  color: #000;
  -webkit-text-size-adjust: 100%;
  margin: 0 auto;
  image-rendering: -webkit-optimize-contrast;
  font-size: 1.6rem;
}
.clearfix::after {
  /* content: ""; */
  content: '';
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
a:link {color:#000;text-decoration:none;}
a:visited {color:#000;text-decoration:none;}
a:active, a:hover {color:#000;text-decoration:underline;}
img{vertical-align: bottom;}
.spview{display: none;}

@media screen and (max-width: 640px){
  .pcview{display: none;}
  .spview{display: block;}
}

/* Layout
----------------------------------------*/
.header{
  text-align: center;
  position: relative;
}
.header img,
.header source{
  width: 100%;
  max-width: 1920px;
  text-align: center;
  margin: 0 auto;
}
.keyvisual{
  margin: 0 auto;
}
.mainv-ttl{
  text-align: center;
}
.mainv-ttl h1{
  background-color: #fff;
  color: #29707A;
  /* color: #ff462d; */
  font-size: 2.8rem;
  font-weight: bold;
  line-height: 1.2;
  padding: 1em 1em .5em;
  position: relative;
}
.mainv-ttl h1 .strong{
  font-size: 3.6rem;
  font-weight: 600;
}
.mainv-ttl .subttl{
  background-color: #29707A;
  /* background-color: #3D3C3C; */
  color: #fff;
  font-size: 2.0rem;
  font-weight: bold;
  line-height: 1.3;
  padding: 7px 1em 5px;
}
@media screen and (max-width: 1200px){
  .header {
    width: 100%;
    text-align: center;
    /* height: 600px; */
  }
  .header img,
  .header source{
    width: 100%;
    margin: 0 auto;
    display: block;
  }
}

.wrapper {
  font-weight: 500;
  text-align: start;
  padding: 0;
  border: 0;
  font-size: 1.6rem;
  line-height: 2;
  word-break: normal;
  -webkit-text-size-adjust:100%;
	z-index: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 auto;
  padding: 0 0 30px;
}
.wrapper p{
  font-size: 1.6rem;
}
.wrapper img{
  max-width: 100%;
  height: auto;
}
.wrapper a{
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  cursor: pointer;
}
.wrapper .inner{
  margin: 0 auto;
  max-width: 890px;
}
.wrapper .lead{
  padding: 30px 0;
  background-color: #E4F4F1;
  margin-bottom: 45px;
}
.lead-inner{
  max-width: 890px;
  margin: 0 auto;
}
.wrapper .lead p{
  color: #29707A;
  font-size: 1.6rem;
  line-height: 2;
  font-weight: bold;
}
/* .main_contents{
  background: #f6e5d9 url(contents_bg.png) no-repeat right bottom;
  padding: 30px 0;
} */
.wrapper section{
  overflow: hidden;
  max-width: 1000px;
  margin: 0 auto;
}
.heading02 h2 {
  color: #ff462d;
  /* color: #187E3F; */
  font-size: 2.8rem;
  font-weight: 500;
  line-height: 1.3;
  border-left: 0;
  border-bottom: 0;
  display: flex;
  align-items: center;
  margin: 0 auto;
}
.heading02 h2 span{
  text-align: center;
}
.heading02 h2::before, .heading02 h2::after {
  background-color: #ff462d;
  content: "";
  height: 2px;
  flex-grow: 1;
}
.heading02 h2::after {
  margin-left: 1em;
}
.heading02 h2::before {
  margin-right: 1em;
}
section.section01{
  margin-bottom: 30px;
}
.section01 p{
  margin-bottom: 1em;
}
.section01 p:last-child{
  margin-bottom: 0;
}
.section01 p.moderator{
  color: #042315;
  font-weight: bold;
}
.section01 span.name{
  color: #FF462D;
  font-weight: bold;
  margin-right: 1em;
}
.section01 .inner{
  /* background-color: #F2F1EE; */
  padding: 30px 45px;
}
.photo1{
  background-color: #edf2f7;
  display: flex;
  max-width: 910px;
  margin: 0 auto;
}
.photo1 .image,
.photo3 .image{
  order: 2;
  margin-left: auto;
}
.photo1 .caption,
.photo3 .caption{
  order: 1;
  display: flex;
  flex-direction: column;
}
.photo1 .caption p{
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  color: #FF462D;
  line-height: 1.5;
  margin-top: auto;
  position: relative;
  left: 60px;
  border-left: 4px solid #FF462D;
  padding: 10px 10px 3px 15px;
}
.photo1 .caption .caption-name{
  font-size: 1.25em;
  line-height: 2;
  margin-right: .25em;
}
.photo2{
  background-color: #d9dde4;
  display: flex;
  max-width: 910px;
  margin: 0 auto 45px;
}
.photo2 .image{
  margin-right: auto;
}
.photo2 .caption{
  display: flex;
  flex-direction: column;
}
.photo2 .caption p{
  display: inline-block;
  font-size: 1.4rem;
  font-weight: bold;
  color: #FF462D;
  line-height: 1.5;
  margin-top: auto;
  position: relative;
  left: -20px;
  width: calc(100% + 20px);
  border-left: 4px solid #FF462D;
  padding: 10px 0 3px 15px;
}
.photo2 .caption .caption-name{
  font-size: 1.25em;
  line-height: 2;
  margin-right: .25em;
}
.photo3 .caption .caption-name{
  font-size: 1.25em;
  line-height: 2;
  margin-left: .25em;
}
.photo3,.photo4{
  background-color: #f2f1ee;
  display: flex;
  max-width: 910px;
  margin: 0 auto 45px;
}
.photo4 .image{
  margin-right: auto;
}
.photo3 .image{
  margin-left: auto;
}
.comment{
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 50%;
}
.comment p{
  display: inline-block;
  font-size: 1.5rem;
  font-weight: 600;
  color: #FF462D;
  line-height: 1.8;
  position: relative;
  width: 100%;
  padding: 10px 20px 10px 20px;
  text-indent: -15px;
}
.comment .comment-name{
  font-size: 1.4rem;
}
.photo3 .comment p{
  padding: 10px 10px 10px 30px;
}
.figure-set{
  text-align: center;
  width: 910px;
  margin: 0 auto 60px;
}
.figure-set h3{
  background-color: #29707A;
  color: #fff;
  line-height: 1.3;
  padding: 5px 1em 3px;
  margin-bottom: 15px;
}
.figure-set ul{
  margin: 0 auto;
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}
.figure-set ul li{
  width: 48%;
  margin-bottom: 2%;
}
.figure-caption p{
  color: #29707A;
  text-align: left;
  padding: 0 2% 0 1%;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.6;
  margin-bottom: .5em;
}
.bpimage_click{
  text-align: right;
  font-size: 1.2rem;
  line-height: 1;
  margin-right: 2%;
}
.figure-set + .section01 .inner{
  padding: 0 45px 45px;
}

section.profile{
  max-width: 910px;
}
.profile-ttl{
  border-bottom: 1px solid #FF462D;
  margin-bottom: 1em;
  line-height: 1;
  padding-bottom: 5px;
}
.profile-ttl span{
  background-color: #FF462D;
  color: #fff;
  padding: 3px 10px 2px;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: 1px;
}
.profile-inner{
  border-bottom: 1px dotted #FF462D;
  padding: 0 5px 10px;
  margin-bottom: 15px;
}
p.profile-txt{
  font-size: 1.5rem;
}
.profile-name{
  color: #FF462D;
  font-weight: bold;
  margin-bottom: .25em;
}
.profile-name span{
  font-weight: normal;
  letter-spacing: 1px;
}

.info{
  text-align: center;
  padding: 30px 0 10px;
}
.info .logo img{
  width: 200px;
  margin-bottom: 32px;
}
.info .logo {
  font-size: 1.5rem;
  color: #042315;
}
.info a:hover{
  text-decoration: none;
}
.info .logo span{
  font-weight: bold;
}
.info .logo a:hover span{
  border-bottom: 1px solid #042315;
}
.info ul{
  background-color: #29707A;
  padding: 60px;
  margin-top: 45px;
}
.info ul a{
  color: #fff;
  font-size: 2.5rem;
  letter-spacing: 1px;
  line-height: 1.2;
}
.info ul a span{
  font-size: 1.4rem;
  letter-spacing: 0;
}
.info ul a:hover{
  text-decoration: none;
}
.info ul a:hover span{
  border-bottom: 1px solid #fff;
}


@media screen and (max-width: 999px){
  img{
    max-width: 100%;
    height: auto;
  }
  .header_mv {
    position: absolute;
    bottom: 15px;
    left: 60%;
    width: calc(40vw - 15px);
  }
  .wrapper .lead{
    padding: 2.5% 5%;
    margin-bottom: 5%;
  }
  .section01 .inner{
    padding: 5% 5%;
  }
  .photo1,.photo2,.photo3,.photo4,.figure-set{
    width: 100%;
  }  
  .figure-set{
    max-width: 90%;
    margin: 0 auto 10%;
  }  
  .figure-set + .section01 .inner{
    padding: 0 5% 5%;
  }
  section.profile{
    max-width: 90%;
  }
}
@media screen and (max-width: 768px){
  .mainv-ttl h1{
    font-size: 2.2rem;
    padding: 2.5% 1em;
  }
  .mainv-ttl .subttl{
    font-size: 1.8rem;
  }
  .heading02 h2{
    font-size: 2.5rem;
    line-height: 1.4;
  }
  .heading02 h2::before {
    margin-right: 0.5em;
  }
  .heading02 h2::after {
    margin-left: 0.5em;
  }
  section.section01{
    margin-bottom: 2.5%;
  }
  .photo1, .photo2,.photo3, .photo4{
    display: block;
  }
  .photo1 .image, .photo3 .image{
    order: 1;
  }
  .photo1 .caption, .photo2 .caption, .photo3 .caption{
    order: 2;
    background-color: #fff;
  }
  .photo1 .image img{
    text-align: right;
  }
  .photo1 .caption p,
  .photo2 .caption p{
    position: relative;
    left: 7.5%;
    padding: 1em 1em .5em 1.25em;
    line-height: 1.7;
  }
  .photo2{
    margin: 0 auto 5%;
  }
  .photo3, .photo4{
    max-width: 600px;
    margin: 0 auto;
  }
  .comment{
    display: block;
    width: 100%;
  }
  .comment p{
    padding: 10px 5%;
  }
  .info {
    padding: 7.5% 0 2.5%;
  }
  .info ul {
    padding: 7.5%;
    margin-top: 5%;
  }
}
@media screen and (max-width: 640px){
  .mainv-ttl h1 .strong{
    display: inline-block;
    font-size: 3.2rem;
  }
  .heading02 h2{
    font-size: 2.3rem;
  }
}
@media screen and (max-width: 420px){
  .wrapper p{
    font-size: 1.5rem;
  }
  .mainv-ttl h1{
    font-size: 2rem;
  }
  .mainv-ttl h1 .strong{
    font-size: 2.8rem;
  }
  .mainv-ttl .subttl{
    font-size: 1.7rem;
  }
  .wrapper .lead p{
    line-height: 1.8;
  }
  .wrapper .lead {
    padding: 5% 5%;
    margin-bottom: 5%;
  }
  .heading02 h2 {
    font-size: 1.9rem;
  }
  .photo2 .caption p,.photo2 .caption p{
    font-size: 1.3rem;
    line-height: 1.5;
    width: 100%;
  }
  .comment p{
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .figure-caption p{
    font-size: 1.4rem;
  }
  .figure-set ul{
    display: block;
  }
  .figure-set ul li{
    width: 100%;
  }
  .bpimage_click{
    display: none;
  }
  .figure-set ul li a {
    pointer-events: none;
    cursor: default;
  }
  .info {
    padding: 5% 0 2.5%;
  }
  .info ul{
    padding: 5%;
  }
  .info ul a{
    font-size: 2.2rem;
  }
  .info ul a span{
    font-size: 1.2rem;
  }
}

/* お問い合わせ
----------------------------------------*/

/* pageTop
----------------------------------------*/
.pagetop {
  z-index: 999;
  position: fixed;
  right: 0;
  bottom: 5px;
  width: 60px;
  height: 60px;
}
.pagetop a {
  display: block;
  opacity: 1;
  transition: 0.5s;
}
.pagetop a:hover,
.pagetop a:active {
    opacity: .6;
}
.pagetop img{
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px){
  .pagetop {
    right: 5px;
    bottom: 5px;
    width: 40px;
    height: 40px;
  }
  .pagetop a {
    opacity: .9;
  }
  .pagetop img{
    width: 40px;
    height: 40px;
  }
}